# Get all integration links for your organization

GET https://api.close.com/api/v1/integration_link/

Reference: https://developer.close.com/api/resources/integration-links/list

## OpenAPI Specification

```yaml
openapi: 3.1.0
info:
  title: Close API
  version: 1.0.0
paths:
  /integration_link/:
    get:
      operationId: list
      summary: Get all integration links for your organization
      tags:
        - subpackage_integrationLinks
      parameters:
        - name: Authorization
          in: header
          description: Basic authentication
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/integration_links_list_Response_200'
        '400':
          description: Bad request
          content:
            application/json:
              schema:
                description: Any type
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                description: Any type
        '404':
          description: Not found
          content:
            application/json:
              schema:
                description: Any type
servers:
  - url: https://api.close.com/api/v1
components:
  schemas:
    IntegrationLinkType:
      type: string
      enum:
        - lead
        - contact
        - opportunity
      title: IntegrationLinkType
    IntegrationLink:
      type: object
      properties:
        created_by:
          type:
            - string
            - 'null'
        date_created:
          type:
            - string
            - 'null'
          format: date-time
        date_updated:
          type:
            - string
            - 'null'
          format: date-time
        id:
          type: string
        name:
          type: string
        organization_id:
          type: string
        type:
          $ref: '#/components/schemas/IntegrationLinkType'
        updated_by:
          type:
            - string
            - 'null'
        url:
          type: string
      required:
        - created_by
        - date_created
        - date_updated
        - id
        - name
        - organization_id
        - type
        - updated_by
        - url
      title: IntegrationLink
    integration_links_list_Response_200:
      type: object
      properties:
        data:
          type: array
          items:
            $ref: '#/components/schemas/IntegrationLink'
        has_more:
          type: boolean
      required:
        - data
        - has_more
      title: integration_links_list_Response_200
  securitySchemes:
    ApiKeyAuth:
      type: http
      scheme: basic
    OAuth2:
      type: http
      scheme: bearer

```